html,body{background:url(../images/bodybg.jpg) repeat-x; font-size:12px; font-family:"ËÎÌå"; width:100%;	}

.focus{width:635px; height:369px;
margin:12px 0 0 21px;}
.text{height:24px;background:#e5e4e4;color:#333;text-align:center;}


.works_center_con  {
background:url("../images/heng_78.jpg") repeat-y scroll 0 0 transparent;
min-height:100px;
padding-top:5px;
width:1042px;
}

.works_center_bottombj  {
background:url("../images/works_bottom_bj.jpg") no-repeat scroll left bottom transparent;
padding-bottom:57px;
width:1052px;
}


.main{
clear:both;
overflow:hidden;
width:100%;
}

.works_center_left{
float:left;
overflow:hidden;
width:682px;
}

.works_center_right{
float:left;
width:360px;
}

.leftrow{ width:682px; padding-top:20px;
float:left;}


.tab{margin-left:32px; width:650px;}
.pic{float:left; width:220px;}
.tablediv{ width:430px; float:right;}

.texttable{ width:430px; font-family:"ËÎÌå"; line-height:24px; font-size:12px;}


.righttop{background:url("../images/IMG_07.jpg") no-repeat; width:291px; height:216px;}

.rightrow{margin-right:0px; width:360px; padding-top:30px;}
.bulletin{margin-top:50px; float:left;text-align:left;}
.righttop p{margin:0px 0 0 70px;
line-height:24px}



.rightkuangmid{
background:url("../images/bg.jpg") repeat-y ; 
width:291px; padding-top:10px;
}

.rightkuangbottom{
background:url("../images/IMG_23.jpg") no-repeat; width:291px; height:12px;}

.text{margin-top:50px; float:left; font-family:"ËÎÌå"; line-height:24px; font-size:12px; vertical-align:top; text-align:left;}
.container{width:1042px;}

.notice{margin-top:20px; padding-bottom:20px; text-align:left; margin-left:20px; margin-right:10px; line-height:24px;}


.jia2{ height: 168px; }
.picBox{padding:16px 0 30px 48px;}
.picBox dl{margin:0 13px;float:left;display:inline}
.picBox dl dt {}
.picBox dl dt img{border:1px #dcdcdc solid;padding:3px;}
.picBox dl dd h4{text-align:center;font-size:12px;padding:12px 0 14px;line-height:18px;}
.ab_box {background-color:#E5E5E5;
border:1px solid #8E8E8E;
left:0;
padding:10px;
position:absolute;
top:0;
width:554px;
z-index:1000;}
